package lu.tudor.santec.gecamed.billing.gui.act.addinfo;

import java.awt.event.ActionEvent;

/**
 * @author hermenj
 *
 * @version
 * <br>$Log: AdvancedEditorEcomponent.java,v $
 */
public interface AdvancedEditorEcomponent {

	public String getValue();
	
	public void setValue(String p_InitialValue);
	
	public void actionPerformed(ActionEvent e);

}
